Bug 155428 - [MAINTAINER] audio/picard: Update to 0.13
Summary: [MAINTAINER] audio/picard: Update to 0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-10 07:40 UTC by Jason E. Hale
Modified: 2011-03-17 13:20 UTC (History)
0 users

See Also:


Attachments
2011-03-09-picard.diff (4.37 KB, patch)
2011-03-10 07:40 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2011-03-10 07:40:08 UTC
- Update audio/picard to 0.13
- Install plugins shipped with source
- Add LICENSE (GPLv2)

How-To-Repeat: Use attached diff.
Comment 1 Martin Wilke freebsd_committer 2011-03-10 09:44:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-03-17 13:12:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-03-17 13:14:21 UTC
miwi        2011-03-17 13:13:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/picard         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.13
  
  PR:             155428
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.26      +7 -2      ports/audio/picard/Makefile
  1.8       +2 -3      ports/audio/picard/distinfo
  1.8       +41 -0     ports/audio/picard/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"